AI Sync

Builder Helpers

Helper GHL Location Tags

GEThttps://app.rizzdial.com/api/Workflow/builder/helpers/ghl-location-tags
Helper GHL Location Tags
curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/helpers/ghl-location-tags \
  --header 'Authorization: Bearer <token>'
{
  "data": [],
  "success": true
}

Helper GHL Location Tags#

GoHighLevel tags for one connected location.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

location_idstringqueryrequired

Location id from Helper GHL Locations

curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/helpers/ghl-location-tags?location_id=LOCATION_ID \
  --header 'Authorization: Bearer {{bearer_token}}'
dataarray

Tags for that location